.idea
.DS_Store
.vscode
.env
.env.testnet
.env.mainnet
node_modules
packages/app2/*
*.log
*.d.ts
*.js.map
coverage
jest/playwright/*
jest/docker/data
dist
docs
packages/app/build
packages/app/.svelte-kit
app2
packages/cli/.warnings
*.yarn
*.yarnrc.yml